_id: e6a0e9b0-c7eb-11ec-a479-1382ca604437
_parent: blog-2020-09-trim-trailing-spaces-ms-word-libreoffice
replyThread: ''
comment: Thank you so much. I have been looking for this.
name: bblackmoor
email: 1db78c27f20d57e76b4d277389c442d8
website: 'https://www.blackgate.net/blog/trimming-trailing-spaces-in-libreoffice-calc/'
date: '2022-04-29T18:40:54.931Z'
